Subject: Re: Buddhist temple Architecture in Japan

From: [email-masked] (SteveH1491)
Date: 1 Jul 1996 04:35:34 -0400

The classic work on traditional Japanese architecture is "The Japanese
House" by Heinrich Engel.  Although it is not about temples specifically,
it contains many insights on house architecture which may apply as well to
other structures.